[dylan] libsoup-2.4: add intltool-native to DEPENDS

Submitted by Paul Eggleton on Dec. 19, 2013, 11:41 a.m.

Details

Message ID 1387453278-20568-1-git-send-email-paul.eggleton@linux.intel.com
State New
Headers show

Commit Message

Paul Eggleton Dec. 19, 2013, 11:41 a.m.
The configure script looks for this; most of the time dependency chains
ensure this is present but we need to be explicit or failures can
occur.

Reported by Nicolas Dechesne <nicolas.dechesne@linaro.org>

(From OE-Core master rev: 22e45ed7d74ceb4a719e7b5889400c20ed4a0783)

Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com>
Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
---
 meta/recipes-support/libsoup/libsoup-2.4_2.40.2.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta/recipes-support/libsoup/libsoup-2.4_2.40.2.bb b/meta/recipes-support/libsoup/libsoup-2.4_2.40.2.bb
index 53807af..aa4bbce 100644
--- a/meta/recipes-support/libsoup/libsoup-2.4_2.40.2.bb
+++ b/meta/recipes-support/libsoup/libsoup-2.4_2.40.2.bb
@@ -9,7 +9,7 @@  PR = "r1"
 
 SECTION = "x11/gnome/libs"
 
-DEPENDS = "glib-2.0 gnutls libxml2 libproxy"
+DEPENDS = "glib-2.0 gnutls libxml2 libproxy intltool-native"
 
 PACKAGECONFIG ??= "${@base_contains('DISTRO_FEATURES', 'x11', 'gnome', '', d)}"
 PACKAGECONFIG[gnome] = "--with-gnome,--without-gnome,libgnome-keyring sqlite3"